<?php

  IF (!defined('_GNUBOARD_')) exit; // 접근 불가

// 상단 내용

  IF (G5_IS_MOBILE) {
// 설정을 따르지 않는다.
    include_once(G5_BBS_PATH.'/_head.php' );
    echo run_replace('board_mobile_content_head', html_purifier(stripslashes($board_cate_list_a[$board_cate_n]['bca_mobile_content_head'])), $board);
} else {
// 경로를 입력하지 않았다면 기본 상단 파일도 include 하지 않음
    IF ( trim($board_cate_list_a[$board_cate_n]['bca_include_head'])) {
        IF ( is_include_path_check($board_cate_list_a[$board_cate_n]['bca_include_head'])) {// 
            @include ($board_cate_list_a[$board_cate_n]['bca_include_head']);
        } else {// 않으면 기본파일을 가져옴
            include_once(G5_BBS_PATH.'/_head.php' );
        }
    }
    echo run_replace('board_content_head', html_purifier(stripslashes($board_cate_list_a[$board_cate_n]['bca_content_head'])), $board);
}